PHP min. 5.6.8MySQL min. 5.1Apache min. 2.0
PHP-Fusion 9 Jádro
v9.0
Český překlad
Pravidelně aktualizovaný

Migrace phpfusion [Vyřešeno]

Poslední aktualizace před 4 měsíci
J
Ospravedlnujem sa, ale neviem presne aku ver. phpfusion som pouzival (myslim, ze to bola ver 7.x (ak nie starsia))
Na servery ubuntu 14.04 (myslim php 5.5 (mariadb, ver. neviem)) mi bezal (okrem ineho) php-fusion bez problemov niekolko rokov.
Presiel som na novy (vlastny vps) a nasadil som debian 9 do LXC kontajnera.
Predtym som si samozrejme zo vsetkeho urobil zalohy (cely obsah adresara phpfusion s webom a sql).
Na novom servery debian 9 mam
Apache/2.4.25 (Debian)
10.1.26-MariaDB-0+deb9u1 - Debian 9.1
PHP: 7.0.27-0+deb9u1
Obnova SQL prebehla bez problemov.
Do /var/www/www.web som nahral cely obsah adresara zo zalohy (zo stareho servera).
Este podotknem, ze na apache2 pouzivam virtualhosty.
Poriesil som si konfiguraky (tiez z predoslej zalohy)
/etc/apache2/sites-available/www.web.conf
povolil web, zakazal default configurak restartol som apache
a2ensite http://www.web.conf
a2dissite 000-default.conf
systemctl reload apache2
Bohuzial web nefungoval.
Najprv sa ukazala hlaska, ze je problem s apache2 a treba kontaktovat admina atd .... nic konkretne, takze som nahliadol do
/var/log/apache2/error.log
kde som zistil ze nemam povoleny rewrite_mode
[Wed May 30 07:30:23.408184 2018] [core:alert] [pid 2007] [client 192.168.1.2:50413] /var/www/www.web/.htaccess: Invalid command 'RewriteEngine', perhaps misspelled or defined by a module not included in the server configuration
takze som ho povolil a restartol apache2
a2enmod rewrite && service apache2 restart
a nasledne som do url zadal pozadovanu stranku a nefungovalo nic. Takze znova pozret do logov
/var/log/apache2/error.log
a tam som nasiel dalsi problem
[Wed May 30 07:43:28.201816 2018] [:error] [pid 520] [client 192.168.1.2:50555] PHP Fatal error: Uncaught Error: Call to undefined function eregi() in /var/www/www.web/maincore.php:18\nStack trace:\n#0 /var/www/www.web/index.php(18): require_once()\n#1 {main}\n thrown in /var/www/www.web/maincore.php on line 18
z toho som zistil ze na riadku 18 v maincore.php je nejaka funkcia eregi a z toho som vydedukoval a naivne som to prepisal na
preg_match
ale kedze to nefungovalo, tak som to vratil s5 na eregi (i ked tato funkcia v php7 uz nefunguje, takze to bude problem aj nadalej).
Momentalne mam v errologu toto
[Wed May 30 08:04:52.695542 2018] [:error] [pid 632] [client 192.168.1.2:50972] PHP Warning: preg_match(): Delimiter must not be alphanumeric or backslash in /var/www/www.web/maincore.php on line 18
[Wed May 30 08:04:52.695782 2018] [:error] [pid 632] [client 192.168.1.2:50972] PHP Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /var/www/www.web/maincore.php:160\nStack trace:\n#0 /var/www/www.web/maincore.php(66): dbconnect('localhost', 'root', 'moje_heslo', 'phpfusion')\n#1 /var/www/www.web/news.php(18): require_once('/var/www/www.lo...')\n#2 {main}\n thrown in /var/www/www.web/maincore.php on line 160

Nie som odbornik na skriptovacie jazyky ani sa im nejako specialne nevenujem, ale predpokladam, ze hlavny problem je v rozdieloch php5.x a php7 ktore pouzivam teraz.
Moznosti mam min. 2 o ktorych viem.
1. Nainstalovat este stare php5 a aplikovat ho na dany web
2. Nainstalovat novsi, resp. naijnovsi phpfusion.
Priklanam sa skor ku druhej moznosti, ale neviem ako si bude najnovsi phpfusion rozumiet s mojou starou DB (podotykam, ze mysql zalohu som cez phpmyadmin nahodil bez problemov).
Predsa uz len v DB je toho celkom dost.
Preto sa chcem opytat, ci bude fungovat moznost 2, ze nainstalujem posledny phpfusion a do mariadb dam starsiu ver. zalohy.
Prip. poradte ake mam moznosti
thx
Kvido
Tak, Tvůj dotaz může nejlépe odpovědět RobiNN. Pokud bude mít čas určitě se tu zastaví a sdělí Ti. Takže, vydrž.
J
Ono to zase az tak neponahla (je to damaci serverik, pristupny len v LAN). A ked uz mam ten VPS, tak nic mi nebrani vytvorit dalsi LXC (ved kontajner napr. debian, centos atd ... je vytvoreny za 5 minut) a testovat.
Ide o to, ze musim chodit aj do zamestnania a na konicky ostava menej casu.
Ale kludne na RobiNNa pockam Usměj se
Kvido
Ber to jako můj pokus o řešení:

I když avizuješ, že máš nainstalovan PHP: 7.0.27-0+deb9u1, což prima a naprosto vyhovující a doporučováno pro PHP-Fusion 9xx, tak Tvůj problém je zřejmě v tom, že máš ale v obsahu souborů příkazy PHP 5. Avšak, jestli se nepletu, tak v PHP 5 byly funkce ereg() a funkce eregi(), dávno nahrazeny funkcemi preg_match(). Dále funkce ereg_replace() a eregi_replace() nahradily funkce preg_replace().

Pokud tedy máš soubory se zápisy kódu pro PHP 5, zkus v úpravě zapsaných funkcí změnu. Místo funkcí eregi() nebo eregi_replace(), použij preg_match() a za druhým lomítkem dej modifikátor "i". V podstatě jde o shodu s regulárním výrazem.

Mělo by to např. vypadat takto:
if ('preg_match/nějaký_soubor.php/i', $contents))

Nebo:
[code]<? php
// "i" za oddělovačem označuje hledání malých písmen
pokud (preg_match ("/ php / i", "PHP je zvolený webový skriptovací jazyk.")) {
 echo "Byla nalezena shoda.";
} else {
 echo "Zápis nebyl nalezen.";
}}
?>


Více najdeš zde:
http://php.net/manual/en/function.pre...-match.php
Kvido
Jakou verzi PHP-Fusion na localhostu máš?
Na line 18 v maincore nic takového nevidím u verze 9.0.3.
J
To prave neviem (ale je tam urcite nieco stare .... ). Co som pozeral, tak na disku mam ulozenu php-fusion-7-00-05 (je mozne ze je to tato ver.).
Zrejme budem instalovat najnovsiu, len vidim problem z importom databazy
Kvido
Ano, určitě je to tou starou verzí. Takže jeď nanovo.
1/ Nainstaluj čistou novou verzi, takže vlastně přepíšeš všechny složky a soubory v původním root adresáři. Případně, nejlépe celou starou instalaci vymaž. Zálohuj jen config.php, abys neztratil unikátní vstupní data v souvislosti s DB.
2/ DB import by neměla být problém. Může se to propvést ručně. Tedy proveď klasickou instalaci (install.php), už je možné instalovat v. 9.0.3, její tabulky se Ti přidají k původní (s novými prefixy).
3/ Nakonec bude řučně v DB přepisovat nové prefixy původními, takže se Ti bude objevovat původní obsah webu.
J
Jo diky Kvido skusim to, ale dnes sa hrajem z nextcloudom a dost to dalo zabrat Usměj se takze najblizsie sa pustim do php-fusion Mrkat
J
Takze nijako sa mi nepodrilo nainstalovat na
Apache/2.4.25 (Debian)
10.1.26-MariaDB-0+deb9u1 - Debian 9.1
PHP: 7.0.27-0+deb9u1
staru ver. 7.x. Jednoducho to nejde, nic sa nevypise. Po nakopirovani starej ver. do www adresarov a nahratia DB sa nic nedeje (proste ak zadam do url adresu, tak nic).
Uz to ale nechcem riesit. DB mam zalohovanu a mozno sa mi ju niekedy podari nahrat aj do phpfusion 9.0.3.

Takze skusil som phpfusion ver. 9. Toto sa mi tiez nepodarilo nainstalovat.
Siahol som po 9.0.3 a stiahol som to z gitu.
Tato ver. isla nainstalovat bez problemov a vyzera to naozaj velmi pekne.
Idealne by bolo ak by sa mi do toho podarilo nahrat obsah zo starej DB (pravdupovediac, zatial neviem ako by sa tam dal nahrat ten obsah).

Dalsi zadrhel vznikol, ked som si z gitu stiahol cz a sk jazyky. Nakopiroval som ich do locale, ale ked ich cez language setting chcem nastavit, tak hned dostanem

Warning: include(../locale/Slovak/global.php): failed to open stream: No such file or directory in /var/www/web/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(): Failed opening '../locale/Slovak/global.php' for inclusion (include_path='.:/usr/share/php') in /var/www/web/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(../locale/Slovak/admin/errors.php): failed to open stream: No such file or directory in /var/www/web/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(): Failed opening '../locale/Slovak/admin/errors.php' for inclusion (include_path='.:/usr/share/php') in /var/www/web/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(../locale/Slovak/errors.php): failed to open stream: No such file or directory in /var/www/web/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(): Failed opening '../locale/Slovak/errors.php' for inclusion (include_path='.:/usr/share/php') in /var/www/web/includes/classes/PHPFusion/Locale.inc on line 58
Kvido
Překvapil jsi mě, že jsi do toho šel.
1/ Také já zápasím se stejným i problémy. Příčina je v tom, že verzi 7.00.00 a vůbec 7.xxx nerozjedeš, pak vyžaduje .0nejlépe instalaci PHP 5.6. Ty máš jak uvádíš PHP: 7.0.27-0+deb9u1. To je prvotní problém, aby m ohla začít vůbec inovace verzí.

2/Tento problém řeším tím, že dávám do Ubuntu 16.04 LTS také instalaci PHP 5.6. Už se mně to podařilo a m ám tedy ve stroji Ubuntu PHP5.6 i PHP7.0 společně. Navíc, mám kód, kterým obě verze lze přepínat. Teď to zkouším. Je to středně složité. Pokud Tě to bude zajímat, tak ke stávajícímu PHP 7 přidáš 5.6 takto, včetně přepínání.


//Klasika pro úvod v Terminálu:
sudo su
[sudo] heslo pro vvv:
sudo apt-get update

//Instalace PHP 5.6
sudo apt-get install -y php5.6

//Teď se přesvědčíme, jakou veri vlastně v Ubuntu máme, je vidět 7.0.30
sudo php -v

// vypíše tohle PHP 7.0.30-0ubuntu0.16.04.1 (cli) ( NTS )
//Copyright (c) 1997-2017 The PHP Group
//Zend Engine v3.0.0, Copyright (c) 1998-2017 Zend Technologies

//Takže je nutné doinstalovat balíky PHP 5.6
sudo apt-get install php5.6-mbstring php5.6-mcrypt php5.6-mysql php5.6-xml

//Nyní musíme Apache zastavit
sudo service apache2 stop

.//Tímto 7.0 VYPNEME, musí to napsat "disable"
sudo a2dismod php7.0

//Tímto restartujem změnu, aby se projevilo
sudo service apache2 restart

//Tímto zapneme PHP 5.6, napíše to rpm moduly zapnuté
sudo a2enmod php5.6

//Tímto opět restartujeme službu Apache2 a znovu start
sudo service apache2 restart
sudo service apache2 start

// KONEC kontrola verze PHP php
sud.0.3:o php -v


Tohle umožní otevření PHP5.6 a tedy i instalaci nejstarších verzí PHP-Fusion. Ale stejně je ještě problém v MySQL, kterou chce také nejstarší... Takže touto cestou nepůjdeme!! Dá to hodně práce a nejistoty...
Nedoporučuji Ti!

Prostě, platíš daň za opožděné aktualizace. Aktualizovat se totiž musí postupně podle čísel verze od jedničky až do té 7.01.1 a pak dále přrevod, zapomeňme!!!

Jak tedy?
V Tvém případě:
1/ 9.0.3: Nainstaluj čistou instalaci (bez záruky, ještě není celá ve finále) s tím, že ale už jede (to jsi zřejmě již udělal).
2/ 7.0.0: EXPORTUJ z této staré sedmičky celou její DB na Tvůj počítač jako třeba "záloha DB", případně, exportuj každou tabulka zvlášť. Dostaneš tedy do "záloha DB" prefix_ staré tabulky sedmičky, budeš tam tedy mít důležitý původní obsah Tvého webu, který si patřična pohlídej!!!
3/ 9.0.3: V nové DB pro jistotu nyní jednoduše zálohuj podtržítkem, všechny nové tabulky, aby se prostě uchovaly.

Poznámka:
Celý vtip je v tom, že staré prefixy sedmičky, pak budeš importovat do databáze 9.0.3 a následně přepíšeš tyto prefixy novými, která tam již máš. Tak tedy dostaneš do nového webu starý, původní obsah.

4/ Dále pokračuj tak, že 7.0.0 soubory sql, které máš na PC ze sedmičky, IMPORTUJ prostřednictvím DB 9.0.3 postupně po jednotlivých tabulkách do databáze 9.0.3. Importuj třeba nejprve tabulku news, pak articles.... postupně se Ti bude zobrazovat Tvůj původní obsah článků. Dále imortuj sitelink atd.

5/ Nyní přistoupíš k základní operaci, třeba jen u první tabulky news_ a v DB pomocí "upravit" přepíšeš prefix staré tabulky u jejího news_ na prefix nové tabulky. Doufám, že mně rozumíš. A tak to provedeš dál a dál a budeš kontrolovat, jak se to na Tvém novém webu 9.0.3 mění....
Doufám, že jse se v něčem v popisu nezmýlil. Chtěloo by to, aby sis to "cvičně" vyzkoušel na nějakém jiném webu, případně localhostu. M inimálně to chce znalost práce s databázi MySQL-phpMyadmin,

Je to dost sysifovská titěrná práce, nesmíš se splést, tak jsem rušně upgradoval celý web naší technické podpory na veri 9.0, která stále běží.
Balin50
Toto somriesil inak. Pravda, mal som toho pomerne malo.
Clanky a blogy som rucne vlozil priamo do DB aj s poctom citani, uzivatelov som tam dostal ani neviem ako. Jedno co som nedokazal bolo forum ale nebolo vela prispevkov tak som to ozelel.
Balin50
J

Kvido napsal:


2/Tento problém řeším tím, že dávám do Ubuntu 16.04 LTS také instalaci PHP 5.6. Už se mně to podařilo a m ám tedy ve stroji Ubuntu PHP5.6 i PHP7.0 společně. Navíc, mám kód, kterým obě verze lze přepínat. Teď to zkouším. Je to středně složité. Pokud Tě to bude zajímat, tak ke stávajícímu PHP 7 přidáš 5.6 takto, včetně přepínání.

Presne tak som uvazoval aj ja, ze si doinstalujem php 5.6 a zaroven mi ostane aj 7.x. Co sa tyka prepinania verzii, tak to vidim skor pre testovacie ucely. Ja by som potreboval na jeden virtual 5.6 a na dalsi zase 7.x.
Toto by som poriesil asi tymto sposobom (upravou configu pre virtualhost) https://stackover...ame-server nemam to otestovane, ale hadam by to mohlo fungovat.

Kvido napsal:


Tohle umožní otevření PHP5.6 a tedy i instalaci nejstarších verzí PHP-Fusion. Ale stejně je ještě problém v MySQL, kterou chce také nejstarší... Takže touto cestou nepůjdeme!! Dá to hodně práce a nejistoty...
Nedoporučuji Ti!
No ale ked pises, ze je problem aj s mysql, tak to radsej necham

Kvido napsal:


Jak tedy?
V Tvém případě:
1/ 9.0.3: Nainstaluj čistou instalaci (bez záruky, ještě není celá ve finále) s tím, že ale už jede (to jsi zřejmě již udělal).

Ano toto som urobil, nainstalovala sa bez problemov, horsie je to ale z lokalizaciou. Jazyky som stiahol z gitu https://github.co...n-9-Locale ale dostal som chybu vid vyssie moj prispevok.

Kvido napsal:


2/ 7.0.0: EXPORTUJ z této staré sedmičky celou její DB na Tvůj počítač jako třeba "záloha DB", případně, exportuj každou tabulka zvlášť. Dostaneš tedy do "záloha DB" prefix_ staré tabulky sedmičky, budeš tam tedy mít důležitý původní obsah Tvého webu, který si patřična pohlídej!!!
Toto mam, exportoval som cely phpfusion (nie tabulky)

Kvido napsal:


3/ 9.0.3: V nové DB pro jistotu nyní jednoduše zálohuj podtržítkem, všechny nové tabulky, aby se prostě uchovaly.

Poznámka:
Celý vtip je v tom, že staré prefixy sedmičky, pak budeš importovat do databáze 9.0.3 a následně přepíšeš tyto prefixy novými, která tam již máš. Tak tedy dostaneš do nového webu starý, původní obsah.

4/ Dále pokračuj tak, že 7.0.0 soubory sql, které máš na PC ze sedmičky, IMPORTUJ prostřednictvím DB 9.0.3 postupně po jednotlivých tabulkách do databáze 9.0.3. Importuj třeba nejprve tabulku news, pak articles.... postupně se Ti bude zobrazovat Tvůj původní obsah článků. Dále imortuj sitelink atd.
Pokusim sa to tak urobit.

Kvido napsal:


5/ Nyní přistoupíš k základní operaci, třeba jen u první tabulky news_ a v DB pomocí "upravit" přepíšeš prefix staré tabulky u jejího news_ na prefix nové tabulky. Doufám, že mně rozumíš. A tak to provedeš dál a dál a budeš kontrolovat, jak se to na Tvém novém webu 9.0.3 mění....
Doufám, že jse se v něčem v popisu nezmýlil. Chtěloo by to, aby sis to "cvičně" vyzkoušel na nějakém jiném webu, případně localhostu. M inimálně to chce znalost práce s databázi MySQL-phpMyadmin,

Myslim si, ze tomu rozumiem. Proste mam nainstalovany novy phpfusion 9.0.3 samozrejme aj s DB z nazvom "phpfusion". Do tej DB si naimportujem DB z phpfusion 7.x.
Takze tam budem mat z kazdej tabulky 2 kusy s inymi prefixami napr
fusionQ847U_admin
fusionQ7XCS1_admin

Prva je nova a druha je stara. Teraz urobim to, ze fusionQ7XCS1_admin prepisem na fusionQ847U_admin (atd... vsetky tabulky)
Kvido
Přesně! Jen je přepíšeš/přejmenuješ v "Uprava".
Ale raději ještě předtím udělej export nových tabulek 9.0.3 na svůj PC "zaloha DB". Kdyby něco nešlo, tak to prostě vrátíš ze zálohy na ostrý web. Takže původní můj nápad s těmi podtržítky pro zálohu nemusíš dělat.
Doufám, že Tvůj hopsting, nebo localhost má minimálně verze PHP 6xx nebo 7xx?
...A ještě: Vyexportuj do zálohy na PC pouze jednotlivé tabulky zvláš ve formátu sql. Tedy, aby nebyly komprimovány, to pak sdržuje, musíš dekomprimovat...Pozor, nevyexportuj c elou DB najednou, to by ses pak upracoval a zhroutil. Tak hodně zdaru!!!
RobiNN
Ak chceš rozbehnúť PHP Fusion 7.02.07 na PHP 7 v prílohe sú opravené súbory.
Upgrade na v9 je možný iba z 7.02.07, čiže z poslednej sedmičkovej verzie.
Predpokladám, že zálohy máš spravené. Ak nie sprav ich predtým než začneš experimentovať. Mrkat

Preklad:
Tu je najnovší: https://github.co...ter/Slovak
Link na stiahnutie
Jednoducho všetko čo je v includes presuň do includes, infusions do infusions.....
RobiNN Připojili následující soubor:
php7-fix-for-pf7.zip [61,08kB / 47 stažení]
J
OK dik ... tu 7 urcite skusim a dam vediet ako to dopadlo.
Stiahol som tu slovencinu z linku co si sem dal, ale neviem ci som blby, ale nejak to nefunguje (phpfusion pouivam 9.0.3).
Robim to tak, ze do /locale prekopirujem adresar Slovak.
V phpfusion webe idem do setting -- language setting
Povolene jazyky mam English a Slovencina .
Ked dam site locale - slovencina, tak mi to hodi

Warning: include(../locale/Slovak/global.php): failed to open stream: No such file or directory in /usr/share/nginx/html/phpfusion/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(): Failed opening '../locale/Slovak/global.php' for inclusion (include_path='.:/usr/share/pear:/usr/share/php') in /usr/share/nginx/html/phpfusion/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(../locale/Slovak/admin/errors.php): failed to open stream: No such file or directory in /usr/share/nginx/html/phpfusion/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(): Failed opening '../locale/Slovak/admin/errors.php' for inclusion (include_path='.:/usr/share/pear:/usr/share/php') in /usr/share/nginx/html/phpfusion/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(../locale/Slovak/errors.php): failed to open stream: No such file or directory in /usr/share/nginx/html/phpfusion/includes/classes/PHPFusion/Locale.inc on line 58
Warning: include(): Failed opening '../locale/Slovak/errors.php' for inclusion (include_path='.:/usr/share/pear:/usr/share/php') in /usr/share/nginx/html/phpfusion/includes/classes/PHPFusion/Locale.inc on line 58

Momentalne to testujem v centos 7 na nginx php fpm 7, ale to nic na tom nemeni, lebo to iste robilo aj na debian 9, apache2, php 7.x
RobiNN
Ak otvoríš priečinok Slovak sú v ňom ďalšie podpriečinky
Do root/locale presuň PHP-Fusion-9-Locale/Slovak/locale/Slovak
PHP-Fusion-9-Locale/Slovak/includes presuň do root/includes a pod
V PHP Fusion 9 už nie je len jeden priečinok s prekladom.

Mimochodom včera bol spustený Oficiálny PHP Fusion Discord kanál kde sú vývojári z teamu ak by mal niekto záujem môžem poslať pozvánku. Podmienkou je písať všetko iba v angličtine. Pripadne môžem tam vytvoriť roomku (alebo jak sa to tam vola) kde môžeme písať v slovenčine/češtine (som tam moderator, čiže mám tam skoro všetky práva)
J
Dik ... ja som blbo nakopiroval cely adresar slovak zo zipu do /root/locale a potom sa divim, ze preco to nefunguje Usměj se
Ani ma len nenapadlo pozret si adresarovu strukturu v zipe. Teraz je to uz OK a slovencina funguje dobre .... uz sa len pustim do prepisovania tabuliek v mariadb a uvidim ako to pojde a ci to vobec pojde
Dik RobiNN
Kvido
Testuji na sedmičce 7.00.00 migraci na 7.02.07.
Zatím jsem 7.00.00 úspěšně nainstaloval, bylo třeba jen v setup.php změnit u tabulek TYPE za ENGINE. Postup bude popsán v článku "Migrace 7.00.00 na 7.02.07"
Vy můžete zobrazit všechny příspěvky v tomto fóru.
Vy nemůžete začít nový diskusní příspěvek v tomto fóru.
Vy nemůžete odpovědět v této diskusi.
Vy nemůžete začít v anketu v tomto fóru.
Vy nemůžete na tomto fóru nahrát přílohy.
Vy můžete stáhnout přílohy v tomto fóru.
Uživatelé, kteří se účastnili diskuse:Kvido, Balin50, RobiNN, jany
Nejnovější témata fóra
  Vlákno Zobrazení Odpovědi Poslední příspěvek
Novinky - video
v Administrace obsahu
135 8 Kvido
18-10-2018 17:17
Instalace na Ubuntu serveru
v PHP-Fusion 9.0
158 8 grootcz
11-10-2018 19:27
PHP 7 čeština
v PHP-Fusion 7
235 1 Kvido
28-09-2018 13:46
Vývoj - ako pokračuje
v PHP-Fusion 9.0.3
250 2 RobiNN
23-09-2018 13:37
FAQ chyba
v Administrace obsahu
183 1 RobiNN
23-09-2018 13:35
Blogs na HP [Vyřešeno]
v PHP-Fusion 9.0
227 2 Kvido
15-09-2018 17:12
Tenisový portál [Vyřešeno]
v Obecná diskuse
341 3 jany
08-09-2018 08:06
Přihlášení
Ještě nejste členem? Klikněte zde a zaregistrujte se.
Shoutbox
Chcete-li odeslat zprávu, musíte se přihlásit.
Nebyly odeslány žádné zprávy.
Nejčtenější blogy